summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2009-08-26 20:22:47 +0000
committerJustin Lecher <jlec@gentoo.org>2009-08-26 20:22:47 +0000
commite8378f77197211e7fe96ba47cd7df8235268d8c9 (patch)
treedf39dc5250429e73dff45f009ee7445d5115b226 /gnome-extra
parentx11-misc/gxneur: Version bump. (diff)
downloadsunrise-e8378f77197211e7fe96ba47cd7df8235268d8c9.tar.gz
sunrise-e8378f77197211e7fe96ba47cd7df8235268d8c9.tar.bz2
sunrise-e8378f77197211e7fe96ba47cd7df8235268d8c9.zip
gnome-extra/evolution-rss: version bump
svn path=/sunrise/; revision=9123
Diffstat (limited to 'gnome-extra')
-rw-r--r--gnome-extra/evolution-rss/ChangeLog4
-rw-r--r--gnome-extra/evolution-rss/Manifest6
-rw-r--r--gnome-extra/evolution-rss/evolution-rss-0.1.4.ebuild (renamed from gnome-extra/evolution-rss/evolution-rss-0.1.2.ebuild)17
3 files changed, 17 insertions, 10 deletions
diff --git a/gnome-extra/evolution-rss/ChangeLog b/gnome-extra/evolution-rss/ChangeLog
index bc38087ac..fe965c321 100644
--- a/gnome-extra/evolution-rss/ChangeLog
+++ b/gnome-extra/evolution-rss/ChangeLog
@@ -2,6 +2,10 @@
# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 26 Aug 2009; Justin Lecher (jlec) <jlec@j-schmitz.net>
+ -evolution-rss-0.1.2.ebuild, +evolution-rss-0.1.4.ebuild:
+ version bump
+
24 Aug 2009; Justin Lecher (jlec) <jlec@j-schmitz.net>
-evolution-rss-0.0.8.ebuild, +evolution-rss-0.1.2.ebuild:
version bump
diff --git a/gnome-extra/evolution-rss/Manifest b/gnome-extra/evolution-rss/Manifest
index 6c95af18d..b700e552f 100644
--- a/gnome-extra/evolution-rss/Manifest
+++ b/gnome-extra/evolution-rss/Manifest
@@ -1,4 +1,4 @@
-DIST evolution-rss-0.1.2.tar.gz 506503 RMD160 371350364ad3e57f8bdbc06716d744a17983e700 SHA1 25e09e1cc6764dd237668cc537bd9496220b124b SHA256 cebc12aaf6ee28281ee839dc5462c17741d399f445b1717132de92b3484b6053
-EBUILD evolution-rss-0.1.2.ebuild 878 RMD160 67e396bf70bfa1c49aeb79e14846012a4a26c3cf SHA1 e637ee212f6017c1a3121112bded5521a7c5578e SHA256 45c7aa0b951dc25f596eb0c62058c15b27cff2b24414775f6967c72afef34016
-MISC ChangeLog 664 RMD160 8a116b1c08375c4c757bffe565568d5373056ef2 SHA1 e67dd87dd27f21a2143528fcffd9f1d91b05ee82 SHA256 751aa9c6bfecfade66dd48578791302d686b575d05ffff94164a5c85b69c80df
+DIST evolution-rss-0.1.4.tar.gz 618558 RMD160 afeef42be9e4b593e98d9c2055da857deb99d0ae SHA1 0bea56f2004423c6506d6ff551202eda23ad840c SHA256 dd640e0574ca78efeafcc53b7e912496dd018f47c6ca93df8f051b0080489a14
+EBUILD evolution-rss-0.1.4.ebuild 945 RMD160 ef076d254500501e4c6bed6f97b83d849388d646 SHA1 77e5128649088bc9a871fd59d377e98796603678 SHA256 bf9d0152f7f5e1af4f91231a3011a444389f9f1dc0d1a84a896614374be4c939
+MISC ChangeLog 797 RMD160 ab7009750bda6c6b8989e38deb85a972727a6ef7 SHA1 004d12fca20ea808397a013603947c8f1a79f430 SHA256 d121928aafc83259a1d5940ff4dc2f8a70f590757011d79093bc8b52e57818bb
MISC metadata.xml 170 RMD160 645927a396fdc21cdeb089fe42c5397332420ea6 SHA1 ac7f48a14fec325926f9ce1be8fbf1f311b4f2e4 SHA256 d797a2ec6f9dc516c9f9c1a758ee87ad3e8c43101b5dc76c2f872d5bd4639b42
diff --git a/gnome-extra/evolution-rss/evolution-rss-0.1.2.ebuild b/gnome-extra/evolution-rss/evolution-rss-0.1.4.ebuild
index 6e015d37a..3b88b0215 100644
--- a/gnome-extra/evolution-rss/evolution-rss-0.1.2.ebuild
+++ b/gnome-extra/evolution-rss/evolution-rss-0.1.4.ebuild
@@ -15,24 +15,27 @@ SLOT="0"
KEYWORDS="~amd64"
IUSE="dbus"
-RDEPEND=">=mail-client/evolution-2.22
+RDEPEND=">=mail-client/evolution-2.24
>=gnome-base/gconf-2
net-libs/libsoup:2.4
- >=x11-libs/gtk+-2.4
- >=gnome-base/libgnome-2.14
- >=gnome-base/libgnomeui-2
+ dev-libs/glib:2
+ gnome-base/libglade
+ gnome-extra/gtkhtml:3.14
+ x11-libs/gtk+:2
+ gnome-base/libgnome
+ gnome-base/libgnomeui
>=gnome-extra/evolution-data-server-1.2
- || ( net-libs/xulrunner www-client/seamonkey
+ || ( net-libs/xulrunner:1.9 www-client/seamonkey
www-client/mozilla-firefox )
dbus? ( dev-libs/dbus-glib )"
DEPEND="${RDEPEND}
dev-util/pkgconfig
- >=dev-util/intltool-0.21
+ >=dev-util/intltool-0.35
sys-devel/libtool
sys-devel/gettext"
DOCS="AUTHORS ChangeLog FAQ NEWS README TODO"
pkg_setup() {
- G2CONF="${G2CONF} $(use_enable dbus)"
+ ! use dbus && G2CONF="${G2CONF} $(use_enable dbus)"
}